GuidoApp check_db "CHECK DATABASE CONNECTED"
$check_db setParam "databasesession" "GeologyDatabase"
set result [$check_db invoke]
$check_db destroy
if {$result == "0"} {
GuidoApp app "SELECT HOLE"
$app setParam report on
$app setParam marker collar
set result [$app invoke]
$app destroy
}
